// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: commonmodule/commonmodule.proto

package openfmb.commonmodule;

public interface ControlAPCOrBuilder extends
    // @@protoc_insertion_point(interface_extends:commonmodule.ControlAPC)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <pre>
   * Service parameter that determines the control activity.
   * </pre>
   *
   * <code>double ctlVal = 1 [(.uml.option_required_field) = true, (.uml.option_multiplicity_min) = 1];</code>
   * @return The ctlVal.
   */
  double getCtlVal();
}
